.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-d766a893-c5a8-5394-013d-02741cc84bac {
min-height: 7.5rem !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
text-align: center !important;
color: #FFFFFF !important;
}
.lfr-layout-structure-item-6e4a83f8-2158-6571-bcac-c904323fdc6c {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-6e4a83f8-2158-6571-bcac-c904323fdc6c) !important;
}
.lfr-layout-structure-item-0099c422-3b86-8470-17e9-e8685f0ee6df {
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-5c5c5da4-e84a-9689-9727-df4333703de3 {
background-color: #FFFFFF !important;
}
.lfr-layout-structure-item-5c5c5da4-e84a-9689-9727-df4333703de3 {
  margin-bottom: 0;
}.lfr-layout-structure-item-4487a4a9-a5bb-b5f6-1a52-3ae608a10642 {
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-abe64e2d-a598-ba6e-621e-bc5b262e2073 {
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
}
/* Pilots Fragment Page Container CSS */
.pilotsFragmentsPageContainer {
  margin-bottom: 0;
}.lfr-layout-structure-item-a15beeb1-df46-d7af-cb4c-ddda50b659e8 {
background-color: #FFFFFF !important;
}
.lfr-layout-structure-item-a15beeb1-df46-d7af-cb4c-ddda50b659e8 {
  margin-bottom: 0;
}.lfr-layout-structure-item-04723664-ef58-1b84-c1c9-e2e14fb45e9a {
background-color: #D0CAD8 !important;
border-color: #1E1656 !important;
border-style: solid; border-width: 5px !important; border-width: 5pxpx !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-04723664-ef58-1b84-c1c9-e2e14fb45e9a {
  margin-bottom: 0;
}/* Page Title Header CSS */
.pilotsFragmentsPageTitleHeaderContainer {
  margin-bottom: 0;
}
.pilotsFragmentsPageTitleHeaderHeaderText {
  align-content: center;
}.lfr-layout-structure-item-c568b797-a6b7-3903-3499-bbec1aa05a3f {
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
}
/* Two Columns CSS */
.pilotsFragmentsTwoColumnsGrid > div 
> div > div > div > div > section {
  margin-bottom: 0;
}.lfr-layout-structure-item-b885ffb9-1c00-2aec-021e-d865722f016d {
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-325a8f2c-2cf3-9c5a-4668-10e00510a31a {
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
text-align: center !important;
color: #1E1656 !important;
}
